<?php
/**
 * Legend
 *
 * Legend
 *
 * @since   7.6
 *
 * @package WPrequal
 */

namespace WPrequal;

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Access denied!!' );
} ?>

<legend>
	<?php printf( '%s%s', esc_html( $label ), wp_kses_post( required_span( $required ) ) ); ?>
</legend>

